* {
  padding: 0;
  margin: 0;
}

h1, h2, h4, a img {
  padding: 0;
  margin: 0;
  border: 0;
}

h3 {
  padding: 10px 5px 1px 2px;
  margin: 0;
  border: 0;
}

ul, ol, li { list-style: none  }

table, td, th {
  border: 0;
  font-size: 1em;
  font-weight:normal;
}

body {
  background: #000;
  font: normal normal 0.8em tahoma, arial, verdana, sans-serif, helvetica;
  letter-spacing: 0.1em;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  text-indent: 0;
  border: 0; 
  text-align: center;
}

#vse {
  margin: 30px auto 0 auto;  
  border: 0px;
  height: auto;
  text-align: left;
  width: 960px;
} 

#left{          
  float: left; 
  width: 680px;
  margin-bottom: 20px;
}  

#right{         
  float: right; 
  width: 260px;
  padding-left: 20px;
  margin-bottom: 20px;
}   

#right h2{    
  padding-top: 10px; 
  padding-bottom: 10px; 
} 

#hlava{   
  width: auto;
  height: 266px;
  background: #FFF url("pic/head.png") no-repeat;
  text-align: center;
}

#menu{    
  width: auto;
  height: 40px;
  padding: 0px;
  background: #660000;
  text-align: center;
  margin-bottom:20px;
} 
#menu ul{
  height: 30px;
  list-style-type:none; 
  margin: 0;
  padding-top: 10px; 
  padding-bottom: 0px; 
}

#menu li {
  display: block;   
  margin-left: 10px;
  margin-right: 10px;
  float: left; 
  width: 75px;
  _width: 70px;
}  

#text{  
  overflow: auto;
  padding: 10px;
  min-height: 200px;
  background: #C1C1C1; 
  margin-bottom: 20px; 
}  

#bazar{  
  overflow: auto;
  padding: 10px;
  min-height: 200px;
  background: #C1C1C1;  
} 

#bazar h2{    
  padding-bottom: 10px;
} 
 
.vec{ 
  background: #FFF;      
  height: 160px;
  width: 150px;   
  float: left;    
  text-align: center;
  padding:5px;
  margin:0 5px 10px 0;
}

.popis{ 
  background: #990000;      
  min-height: 20px;
  width:auto;      
  text-align: center; 
}

.pridavek{
  background: #FFF;   
  min-height: 100px;
  overflow: auto;
  width:auto;   
  text-align: center; 
  padding: 10px 10px 20px 10px;
  margin-bottom: 20px;
}

.text2 {
  background: #FFF;   
  min-height: 100px; 
  overflow: auto;
  width:auto;  
  text-indent: 20px;    
  text-align: justify; 
  padding: 10px 10px 20px 10px;
  margin-bottom: 20px;
}

#pata{
  width: auto;
  margin-top: 10px;
  padding-top: 10px;
  height: 70px;   
  border-top: 1px solid #FFF;
  clear: both;
  position: relative;
  text-align: center;
  background: #FFF;
  color: #000;
}
#pata h3{
  padding: 0px 0px 5px 0px;
  font-weight: bold;
  font-size: 1.5eM;  
}

#obrazek{
  position: absolute;
  width: 128px;
  height: 90px;
  background: url("pic/moped.png") no-repeat;
  left: 820px;
  top: -30px;
}

a{
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
}

a:hover {
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
}

a:visited {
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
}

